www-repository mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dennis Lundberg <denn...@apache.org>
Subject Wrong metadata for maven-plugin-plugin
Date Sat, 31 Mar 2007 17:51:19 GMT
Hi

The metadata for the maven-plugin-plugin is wrong in the repositories. 
I'm not sure what happened when I released it. "latest" is set to 2.2, 
but the latest "version" under "versions" is 2.3. So running "mvn -U" 
won't get me the 2.3 version. How do I go about fixing this problem?


http://people.apache.org/repo/m2-ibiblio-rsync-repository/org/apache/maven/plugins/maven-plugin-plugin/
http://repo1.maven.org/maven2/org/apache/maven/plugins/maven-plugin-plugin/

-- 
Dennis Lundberg

Mime
View raw message